# Diseño Experiencia

Este espacio en una biblioteca de inteligencia colectiva para el seguimiento de la planeación de la experiencia de los eventos del StateOfTheMap Latam, los elementos que lo componen

## Definición del Diseño de Experiencias
[tomado de][enlace]


### Definición de Diseño según Tomas Maldonado :

Es una actividad proyectual que consiste en determinar las prioridades formales y nivelarlas con las estéticas del producto a producir.

### Definición de Experiencia:

Es lo que nuestros sentidos y mente perciben del mundo. 

Según Liz Sanders se divide en 2 rubros **(memorias y sueños)** y en **medio queda el momento**


### Diseño de Experiencias, puede ser definido de la siguiente manera:

Es un enfoque holístico que proyecta, todos los elementos que conforman un momento, los cuáles son utilizados para proveer al usuario o prosumer, de una **situación en la que conecte con su *pasado y/o su futuro* de forma emocional**

Los elementos que hay que contemplar al hacer Diseño de Experiencia, son los siguientes (el orden de los factores como siempre no afecta el producto):


- **Arquitectura:**  Construcciones físicas y espacios.
- **Juegos:** Interactivos y basados en metas.
- **D. Industrial:** Objetos diseñados y producidos masivamente.
- **Información:** Conocimiento de Insights del usuario, que proporcione el entendimiento.
- **Interacción:** Entre la gente y los objetos que nos rodean.
- **Interfaz:** Muy Importante, DIGITAL.
- **Interior:** Espacios interiores, contemplación de factores antropométricos y ergonómicos.
- **Administración:** Una vista completa del producto y el proyecto.
- **Marketing:** Herramienta que debe influenciar a la gente.
- **Programación:** Infraestructura digital.
- **Investigación:** Buyology y Ergonomía cognitiva de la sociedad y el contexto de esta.
- **Sentidos:** Conectar vía todos o al menos 3 de ellos con la audiencia.
- **Servicios:** Interacción entre clientes y marca.

La importancia de aplicar esto con una perspectiva de 360 grados, permitira construir un lazo con los participante a cualquier marca y dirigir sus acciones hacia el lugar planeado. Pero, y siempre lo hay... siendo autenticos, genuinos y honestos.


[enlace]http://disenodeexperiencias.blogspot.com/2009/05/definicion-del-diseno-de-experiencias.html